On 6/4/14 10:02 PM, Sanjay Madhikarmi wrote:


I have already install python 2.7 64bit in my windows 8 machine but
while installing PIL 1.1.7 for python 2.7 it says that "Python 2.7
required which was not found in the registry"

Please help me sort out this problem

http://stackoverflow.com/questions/14177000/cant-install-pil-1-7


I found the above link with a google search; there are others. I suspect this is the probably answer to your question.


marcus



--
https://mail.python.org/mailman/listinfo/python-list

Reply via email to